<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
	<script type="text/javascript">
		let numero = 0;
		let salida = '';
		numero = Number(prompt('Introduce un numero del dia'));
		switch (numero) {
			case 1:
				salida = 'Lunes';
				break;
			case 2:
				salida = 'Martes';
				break;
			case 3:
				salida = 'Miercoles';
				break;
			case 4:
				salida = 'Jueves';
				break;
			case 5:
				salida = 'Viernes';
				break;
			case 6:
				salida = 'Sabado';
				break;
			case 7:
				salida = 'Domingo';
				break;
			default:
				salida = 'no valido'; 
				break;
		}
		document.write(salida);
	</script>
</head>
<body>
	
</body>
</html>